@font-face {
	font-family: 'EuclidHallerWasser';
	src: url('EuclidCircularA-Light-WebXL.eot');
	src: url('EuclidCircularA-Light-WebXL.eot?#iefix') format('embedded-opentype'),
		url('EuclidCircularA-Light-WebXL.woff') format('woff'),
		url('EuclidCircularA-Light-WebXL.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'EuclidHallerWasser';
    src: url('EuclidCircularA-Light-WebXL.eot'); /* IE9 Compat Modes */
    src: url('EuclidCircularA-Light-WebXL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('EuclidCircularA-Light-WebXL.woff2') format('woff2'), /* Super Modern Browsers */
         url('EuclidCircularA-Light-WebXL.woff') format('woff'), /* Pretty Modern Browsers */
         url('EuclidCircularA-Light-WebXL.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('EuclidCircularA-Light-WebXL.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
	font-style: normal;
  }

  @font-face {
    font-family: 'EuclidHallerWasser';
    src: url('EuclidCircularA-Semibold-WebXL.eot'); /* IE9 Compat Modes */
    src: url('EuclidCircularA-Semibold-WebXL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('EuclidCircularA-Semibold-WebXL.woff2') format('woff2'), /* Super Modern Browsers */
         url('EuclidCircularA-Semibold-WebXL.woff') format('woff'), /* Pretty Modern Browsers */
         url('EuclidCircularA-Semibold-WebXL.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('EuclidCircularA-Semibold-WebXL.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 700;
	font-style: normal;
  }